{% extends "scrutiny/base.html" %}

{% block appbar %}
  <h2>Tickets à compléter</h2>
{% endblock %}

{% block content %}
  <div id="history-summary">
    {% include 'projects/issues_snippet.html' %}
  </div>
{% endblock %}


{% block page-end %}
  <script>
    $(function() {
      $(document).on('gadjo:dialog-done', function(ev, data) {
        var $target = $(ev.target);
        var $modules = $target.parents('tr').find('td').last();
        var $html = $(data.content)
        $html.find('td').last().replaceWith($modules);
        $target.parents('tr').replaceWith($html);
      });
    });
  </script>
{% endblock %}
